.pc { display: none; }
.tb { display: none; }
.sp { display: block !important; }

body {
		background: #f2f1ec; margin: 0; padding: 0;
		font-family: 'ヒラギノ角ゴ Pro','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',Osaka,Helvetica,sans-serif,'Century Gothic';
		font-size: 13px; line-height: 1.4em;
		color:#666;
	}

	#ctv_tab { display: none; }
	#ctv_tab_sp { }

	#container { width: 100%; max-width: 640px; background: #fff; text-align: center; margin: auto; padding: 0;  }

	h3 { font-size: 1.3em; font-weight: bold; background: #f2bc00; color: #fff; margin: 10px auto; padding: 13px 0 10px; }

	a { color: #77f; text-decoration: none; }
	a:hover { color: #bbf; text-decoration: none; }

	img { vertical-align: text-bottom; width: 100%; }

	ul { width: 70%; margin: 10px auto 0; padding: 10px 10px 7px; text-align: left; list-style: none; color: #f00; border: solid 2px #f00; }

	p { width: 90%; margin: 10px auto 0; padding-bottom: 20px; font-size: 1.4em; line-height: 1.4em; text-align: center; font-weight: bold; color: #444; }

	p a { font-size: 0.9em; font-weight: none; }

	p img { width: 90%; margin: 10px 0; }

	em { font-size: 1.1em; font-weight: bold; font-style: normal; color: #f2bc00; }


/* WallPaper Present
----------------------------------------------------------------------------------------------------*/
	#wpps { width: 100%; margin: 0 auto 20px; }

    #wppb { width: 90%; margin: 0 auto 20px; padding: 20px 0; font-size: 1em; line-height: 1.4em; border: solid 2px #666; border-radius: 20px; }
    #wppb h4 { width: 90%;  font-size: 1.2em; line-height: 1.4em; font-weight: bold; margin-bottom: 10px; }
    #wppb a { line-height: 4em; color: #fff; font-weight: bold; padding: 13px 40px 10px; background: #f00; border-radius: 9px; }
    #wppb a:hover { background: #f2bc00; }

    form { width: 90%; margin: 0 auto; padding: 80px 0; text-align: center; }
    form h4 { font-size: 1.3em; line-height: 1.4em; font-weight: bold; text-align: center; }
    form table { margin: auto; }
    form td { font-size: 1.2em; line-height: 1em; padding-bottom: 10px; }

/* julyCalendar
----------------------------------------------------------------------------------------------------*/
.everyday { width: 80%; margin: 0 10%; }
.everyday img { margin: 0 2% 10%; }
.btn_pdf { width: 80%; margin: -4% 10% 4%; }

/* オリジナルのフレーム */
.frame { display: none; }
/* 
.frame { margin: -8% auto 2%; }
.frame-title { position: absolute; top: -13px; left: 20px; padding: 0 5px; background-color: #fff; }
.frame-title .fa { margin-right: 5px; }
.caution { background-color: #ff4500; border: 2px solid #ff4500; color: #fff; border-radius: 3px; }
.frame-red { border-color: #ff4500; }
*/

/* ↓ 吹き出し ↓　‐‐‐‐‐‐‐‐‐‐‐‐‐‐‐‐‐‐‐‐‐*/
div.hukidashi p.item-text {
text-align: center;
position: relative;
display: inline-block;
padding: 6% 0;
min-width: 120px;
max-width: 100%;
color: #013163;
background: #ffd867;
border-radius: 15px;
margin: 2% 0 6%;
}
div.hukidashi p.item-text:before {
content: "";
position: absolute;
top: 100%;
left: 50%;
margin-left: -15px;
border: 15px solid transparent;
border-top: 15px solid #ffd867;
}	
/* ↑ 吹き出し ↑　‐‐‐‐‐‐‐‐‐‐‐‐‐‐‐‐‐‐‐‐‐*/

.himekuri { width: 90%; margin: 0 5% 5%; }
.himekuri img { width: 45%; margin: 2%; 
}
/* Footer
----------------------------------------------------------------------------------------------------*/
	#footer { display: none; }
